Radiální nízkotlaké ventilátory RFC / RFE, Strana 2

Najpredávanejšie

SMO 90-Z
2-3 týždne
Kód: AL841258
 
€40,96
(€33,85 bez DPH)
SMO 90-E
2-3 týždne
Kód: AL843111
 
€49,41
(€40,83 bez DPH)
SMO 90-AKV2
2-3 týždne
Kód: AL843113
 
€151,42
(€125,14 bez DPH)

Radenie produktov

294 položiek celkom

Výpis produktov

RFC 280-10/0,55-3-P-Z-H
€890,96 bez DPH
€1 078,06 / ks

Ventilátor RFC 280-10/0,55-3-P-Z-H je radiální...

Kód: AL838145
RFC 280-10/0,55-3-P-Z-HL
€890,96 bez DPH
€1 078,06 / ks

Ventilátor RFC 280-10/0,55-3-P-Z-HL je radiální...

Kód: AL847141
RFC 280-15/1,5-3-L-Z
€937,72 bez DPH
€1 134,64 / ks

Ventilátor RFC 280-15/1,5-3-L-Z je radiální nízkotlaký...

Kód: AL22550
RFC 280-15/1,5-3-L-Z-H
€1 016,64 bez DPH
€1 230,13 / ks

Ventilátor RFC 280-15/1,5-3-L-Z-H je radiální nízkotlaký...

Kód: AL838172
RFC 280-15/1,5-3-L-Z-HL
€1 016,64 bez DPH
€1 230,13 / ks

Ventilátor RFC 280-15/1,5-3-L-Z-HL je radiální...

Kód: AL847154
RFC 280-15/1,5-3-P-Z
€937,72 bez DPH
€1 134,64 / ks

Ventilátor RFC 280-15/1,5-3-P-Z je radiální nízkotlaký...

Kód: AL22050
RFC 280-15/1,5-3-P-Z-H
€1 016,64 bez DPH
€1 230,13 / ks

Ventilátor RFC 280-15/1,5-3-P-Z-H je radiální nízkotlaký...

Kód: AL838171
RFC 280-15/1,5-3-P-Z-HL
€1 016,64 bez DPH
€1 230,13 / ks

Ventilátor RFC 280-15/1,5-3-P-Z-HL je radiální...

Kód: AL847161
RFC 315-10/1,1-3-L-Z
€1 090,22 bez DPH
€1 319,17 / ks

Ventilátor RFC 315-10/1,1-3-L-Z je radiální nízkotlaký...

Kód: AL23310
RFC 315-10/1,1-3-L-Z-H
€1 203 bez DPH
€1 455,63 / ks

Ventilátor RFC 315-10/1,1-3-L-Z-H je radiální nízkotlaký...

Kód: AL838198
RFC 315-10/1,1-3-L-Z-HL
€1 203 bez DPH
€1 455,63 / ks

Ventilátor RFC 315-10/1,1-3-L-Z-HL je radiální...

Kód: AL847186
RFC 315-10/1,1-3-P-Z
€1 090,22 bez DPH
€1 319,17 / ks

Ventilátor RFC 315-10/1,1-3-P-Z je radiální nízkotlaký...

Kód: AL23300
RFC 315-10/1,1-3-P-Z-H
€1 203 bez DPH
€1 455,63 / ks

Ventilátor RFC 315-10/1,1-3-P-Z-H je radiální nízkotlaký...

Kód: AL838197
RFC 315-10/1,1-3-P-Z-HL
€1 203 bez DPH
€1 455,63 / ks

Ventilátor RFC 315-10/1,1-3-P-Z-HL je radiální...

Kód: AL847193
RFC 315-15-3-L-Z-H
€921,03 bez DPH
€1 114,45 / ks

Ventilátor RFC 315-15-3-L-Z-H je radiální nízkotlaký...

Kód: AL836462
RFC 315-15/1,5-3-L-Z
€1 066,60 bez DPH
€1 290,58 / ks

Ventilátor RFC 315-15/1,5-3-L-Z je radiální nízkotlaký...

Kód: AL23210
RFC 315-15/1,5-3-L-Z-H
€1 179,37 bez DPH
€1 427,04 / ks

Ventilátor RFC 315-15/1,5-3-L-Z-H je radiální nízkotlaký...

Kód: AL838224
RFC 315-15/1,5-3-L-Z-HL
€1 179,37 bez DPH
€1 427,04 / ks

Ventilátor RFC 315-15/1,5-3-L-Z-HL je radiální...

Kód: AL847206
RFC 315-15/1,5-3-P-Z
€1 066,60 bez DPH
€1 290,58 / ks

Ventilátor RFC 315-15/1,5-3-P-Z je radiální nízkotlaký...

Kód: AL23200
RFC 315-15/1,5-3-P-Z-H
€1 179,37 bez DPH
€1 427,04 / ks

Ventilátor RFC 315-15/1,5-3-P-Z-H je radiální nízkotlaký...

Kód: AL838223
RFC 315-15/1,5-3-P-Z-HL
€1 179,37 bez DPH
€1 427,04 / ks

Ventilátor RFC 315-15/1,5-3-P-Z-HL je radiální...

Kód: AL847213
RFC 355-10/1,5-3-L-Z
€1 282,50 bez DPH
€1 551,82 / ks

Ventilátor RFC 355-10/1,5-3-L-Z je radiální nízkotlaký...

Kód: AL24540
RFC 355-10/1,5-3-L-Z-H
€1 411,38 bez DPH
€1 707,77 / ks

Ventilátor RFC 355-10/1,5-3-L-Z-H je radiální nízkotlaký...

Kód: AL838250
RFC 355-10/1,5-3-L-Z-HL
€1 411,38 bez DPH
€1 707,77 / ks

Ventilátor RFC 355-10/1,5-3-L-Z-HL je radiální...

Kód: AL847244

Ovládacie prvky výpisu

294 položiek celkom
Rychlé dodání až ke dveřím
Rychlé dodání až ke dveřím
Potřebujete poradit? Zavolejte nám!
Potřebujete poradit? Zavolejte nám!
Až 5 letá záruka na vybrané produkty
Až 5 letá záruka na vybrané produkty